export function toPersianNumber(num: string) {
  const persianDigits = ["۰", "۱", "۲", "۳", "۴", "۵", "۶", "۷", "۸", "۹"];
  return num
    .toString()
    .split("")
    .map((d) => persianDigits[+d] || d)
    .join("");
}
